(Public domain)

The original here.sty by David Carlisle was withdrawn many years ago.
The [H] modifier is now implemented in float.sty, which this here.sty
simply reads.  Another option is to use a float specifier [!ht], which
usually has the same effect, and keeps floats in the right order.  The
present trivial here.sty merely allows old documents to keep running.

--Karl Berry, November 2009.
